<?php 

if($_REQUEST['mass']!=""){
	$ids=$_REQUEST['mass'];

	$contacts = new Contact();
	$contacts=$contacts->get_full_list("", "contacts.id in ('".implode("','",$ids)."')");

	foreach ($contacts as $contact){
		 $contact->mark_deleted($contact->id);
		
	}
	
	header("Location: index.php?module=Contacts&action=index");
}
?>